.top-block .menu.topest{margin: 2px 0 0;padding:0;white-space:nowrap;}
.top-block .menu.topest li{display:inline-block;vertical-align:top;padding:0;list-style:none;font-size:14px;}
.top-block .menu.topest>li{margin:0 0 0 40px;text-align:center;}
.top-block .menu.topest li:before{display:none;}
.top-block .menu.topest>li:first-child{margin-left:0;}
.top-block .menu.topest li a{position:relative;display:block;line-height:48px}
.top-block .menu >li>a{color:#606060;}
.top-block .menu.topest li.current>a{color:#333;}
.top-block .menu.topest li.current>a:after{content:"";position:absolute;left:0;right:0;bottom:-1px;height:1px;z-index:1;}
.top-block .menu.topest li.more{position:relative;padding:1px 0 1px;width:20px;cursor:pointer;z-index:999;}
.top-block .menu.topest li.more>span{display:block;font-weight:bold;line-height:15px;letter-spacing:1.5px;color:#777777;}
.top-block .menu.topest li.more .dropdown{margin:0;padding:0;left:-17px;width:191px;margin:0;-webkit-box-shadow:0px 0px 20px 0px rgba(0, 0, 0, 0.07);-moz-box-shadow:0px 0px 20px 0px rgba(0, 0, 0, 0.07);box-shadow:0px 0px 20px 0px rgba(0, 0, 0, 0.07);position:absolute;opacity:0;visibility:hidden;top:90%;z-index:999;}
.top-block .menu.topest li.more:hover>.dropdown, .top-block .menu.topest li.more.hover>.dropdown{opacity:1;visibility:visible;background:#fff;}
.top-block .menu.topest li.more.hover{background:none;}
.top-block .menu.topest li.more .dropdown>li{margin:0;padding:0;font-size:13px;line-height:14px;border-top:1px solid #f2f2f2;text-align:left;width:100%;}
.top-block .menu.topest li.more .dropdown>li:before{display:none;}
.top-block .menu.topest li.more .dropdown>li:first-child{border-top:none;}
.top-block .menu.topest li.more .dropdown>li>a{line-height:14px;padding:12px 20px 15px;}
.top-block .menu.topest li.more .dropdown>li>a:hover{background:#fbfbfb;}

@media only screen and (max-width: 1200px) {
	.top-block .menu.topest li a {line-height: 40px}
}
@media only screen and (max-width: 899px) {
	#header .top-block-v1 .col-md-6.hide_mob {width:75%}
	.top-block .menu.topest>li {margin-left:20px}
}
